<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="about_gitlab_summary">Obține codul sursă Aurora Store de la Aurora OSS pe GitLab.</string>
    <string name="about_libera_summary">Devino patron pe Liberapay</string>
    <string name="about_bitcoin_btc_summary">Donează prin Bitcoin (BTC)</string>
    <string name="about_bhim_summary">Donează prin UPI</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_fdroid_summary">Obține Aurora Store prin intermediul F-Droid.</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="about_bitcoin_bch_summary">Donează prin Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_eth_summary">Donează prin Ethereum (ETH)</string>
    <string name="about_paypal_summary">Donează prin PayPal</string>
    <string name="about_telegram_summary">Alătură-te grupului de suport Aurora pentru discuții sau sugestii.</string>
    <string name="about_xda_summary">Consultă forumul XDA Aurora Store pentru discuții sau sugestii.</string>
    <string name="account_anonymous">Anonim</string>
    <string name="about_xda">Forum</string>
    <string name="action_get_local_apk">Se salvează pachetul aplicației</string>
    <string name="action_pause">Întrerupe</string>
    <string name="details_changelog">Jurnalul modificărilor</string>
    <string name="exodus_powered">Susținut de Exodus</string>
    <string name="action_disable">Dezactivează</string>
    <string name="action_restart">Repornește</string>
    <string name="action_resume">Reia</string>
    <string name="action_search">Căutare</string>
    <string name="action_share">Distribuie</string>
    <string name="action_uninstall">Dezinstalează</string>
    <string name="action_info">Informații despre aplicație</string>
    <string name="action_update">Actualizează</string>
    <string name="action_update_all">Actualizează-le pe toate</string>
    <string name="action_whitelist">Lista albă</string>
    <string name="action_wishlist_add">Adaugă la lista de dorințe</string>
    <string name="details_beta">Programul Beta</string>
    <string name="details_beta_subscribed">Ești un tester beta</string>
    <string name="details_beta_available">Te alături programului beta\?</string>
    <string name="details_beta_delay">Înscrierea poate dura ceva timp, poți verifica starea mai târziu.</string>
    <string name="details_dev_website">Pagina web</string>
    <string name="download_eta_hrs">%1$d h %2$d m %3$d s rămas</string>
    <string name="download_eta_min">%1$dm %2$ds rămas</string>
    <string name="download_eta_sec">%1$d s rămas</string>
    <string name="download_failed">Descărcare eșuată</string>
    <string name="download_metadata">Obținere meta-date</string>
    <string name="download_none">Nu există descărcări</string>
    <string name="download_pause_all">Întrerupe tot</string>
    <string name="download_paused">Întrerupt • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="download_queued">În așteptare</string>
    <string name="download_resume_all">Reia totul</string>
    <string name="download_speed_estimating">Estimare</string>
    <string name="exodus_progress">Verificăm dacă există urmăritori…</string>
    <string name="filter_review_positive">Pozitiv</string>
    <string name="filter_review_three">Trei</string>
    <string name="installer_status_failure">Instalare eșuată</string>
    <string name="device_miui_title">MIUI detectat!</string>
    <string name="device_miui_subtitle">Programul de instalare a sesiunii nu poate instala aplicații din cauza optimizărilor MIUI.</string>
    <string name="device_miui_description">Dezactivează optimizările MIUI pentru a permite instalările, altfel poți alege programul de instalare Root sau Servicii.</string>
    <string name="device_miui_extra">Opțional, poți alege programul de instalare nativ, dar apoi nu vei putea instala APK-uri incluse (împărțite), astfel alegerea este a ta.</string>
    <string name="dialog_title_self_update">Nouă actualizare disponibilă</string>
    <string name="dialog_desc_native_split">Nu poți instala aplicații incluse (divizate) prin intermediul programului de instalare nativ. Schimbă programul de instalare la Sesiune, Servicii sau Root.</string>
    <string name="notification_channel_alert">Notificare rapidă</string>
    <string name="notification_channel_general">Notificare generală</string>
    <string name="onboarding_welcome_select">Ce mai faci\?</string>
    <string name="onboarding_permission_esa">Acces la stocare</string>
    <string name="onboarding_permission_esm">Manager de stocare externă</string>
    <string name="account_anonymous_insecure">Anonim (nesigur)</string>
    <string name="action_copy_link">Copiază legătură</string>
    <string name="action_blacklist_add">Adaugă la lista neagră</string>
    <string name="action_grant">Acordă</string>
    <string name="action_export">Exportă</string>
    <string name="action_filter_downloads">Descărcări</string>
    <string name="action_filter_paid_apps">Cu plată</string>
    <string name="action_filter_rating">Evaluări</string>
    <string name="action_finish">Finalizare</string>
    <string name="account_logged_out">Ești deconectat</string>
    <string name="account_login_using">Conectează-te utilizând</string>
    <string name="download_force_clear_all">Șterge forțat totul</string>
    <string name="account_logout">Deconectează-te de la Aurora</string>
    <string name="action_back">Înapoi</string>
    <string name="action_blacklist">Lista neagră</string>
    <string name="details_no_ads">Fără reclame</string>
    <string name="details_no_app_match">Nu a fost găsită nicio aplicație corespunzătoare</string>
    <string name="installer_am_unavailable">Instalează App Manager sau modifică programul de instalare.</string>
    <string name="action_cancel">Anulează</string>
    <string name="action_open">Deschide</string>
    <string name="details_no_dependencies">Fără dependențe</string>
    <string name="details_no_permission">Fără permisiuni</string>
    <string name="action_check">Verifică</string>
    <string name="action_clear">Elimină</string>
    <string name="action_close">Închide</string>
    <string name="action_copy">Copiază</string>
    <string name="action_ignore_version">Ignoră versiunea</string>
    <string name="action_filter">Filtre</string>
    <string name="action_filter_all">Toate</string>
    <string name="action_filter_apply">Aplică</string>
    <string name="action_installing">Se instalează</string>
    <string name="action_later">Mai târziu</string>
    <string name="action_filter_apps_with_ads">Aplicații cu anunțuri</string>
    <string name="action_join">Alătură-te</string>
    <string name="filter_review_critical">Critic</string>
    <string name="action_filter_gsf_dependent_apps">Dependent de GSF</string>
    <string name="action_post">Trimite</string>
    <string name="details_free">Gratuit</string>
    <string name="exodus_substring">urmăritori cunoscuți găsiți în</string>
    <string name="exodus_view_report">Vizualizează raportul</string>
    <string name="action_filter_misc">Diverse</string>
    <string name="action_granted">Acordat</string>
    <string name="action_ignore">Ignoră</string>
    <string name="action_install">Instalează</string>
    <string name="action_installations">Instalări</string>
    <string name="action_leave">Ieși</string>
    <string name="action_next">Următorul</string>
    <string name="details_no_updates">Nu sunt disponibile actualizări</string>
    <string name="action_logout">Deconectează-te</string>
    <string name="action_ok">Bine</string>
    <string name="action_pending">În așteptare</string>
    <string name="download_completed">Descărcare finalizată</string>
    <string name="details_beta_description">Vei vedea noi caracteristici și bug-uri înainte ca publicul să o facă. Oferă feedback dezvoltatorilor pentru a-i ajuta să devină mai buni.</string>
    <string name="details_changelog_unavailable">Jurnalul modificărilor nu este furnizat</string>
    <string name="details_dev_address">Adresă</string>
    <string name="exodus_no_tracker">Nu conține urmăritori cunoscuți</string>
    <string name="details_contains_ads">Conține anunțuri</string>
    <string name="details_dev_details">Contact dezvoltator</string>
    <string name="details_dependencies">Dependențe</string>
    <string name="details_description">Descriere</string>
    <string name="download_cancel_all">Anulează tot</string>
    <string name="details_dev_email">E-mail</string>
    <string name="installer_status_failure_storage">Spațiu de memorie insuficient</string>
    <string name="details_dev_profile">Profilul dezvoltatorului</string>
    <string name="filter_review_one">Unu</string>
    <string name="details_gsf_dependent">Necesită GSF</string>
    <string name="download_eta_calculating">Se calculează</string>
    <string name="details_more_about_app">Mai multe despre aplicație</string>
    <string name="details_paid">Plătită</string>
    <string name="filter_review_four">Patru</string>
    <string name="details_permission">Permisiune</string>
    <string name="details_privacy">Confidențialitate</string>
    <string name="details_ratings">Evaluare și recenzii</string>
    <string name="filter_review_five">Cinci</string>
    <string name="details_think_this_app">Ce părere ai despre această aplicație\?</string>
    <string name="download_canceled">Anulat</string>
    <string name="download_progress">Se descarcă • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="filter_review_all">Toate</string>
    <string name="onboarding_installer_select">Selectează un instalator potrivit</string>
    <string name="filter_review_two">Două</string>
    <string name="installer_root_unavailable">Nu există acces root. Acordă-l sau schimbă programul de instalare.</string>
    <string name="installer_status_failure_invalid">APK nevalid sau deteriorat</string>
    <string name="menu_disclaimer">Act de renunțare</string>
    <string name="installer_service_available">Serviciile Aurora sunt disponibile și gata de instalare.</string>
    <string name="installer_service_unavailable">Instalează serviciile Aurora 1.0.9 sau o versiune mai recentă, sau modifică programul de instalare.</string>
    <string name="installer_status_user_action">Se așteaptă confirmarea utilizatorului</string>
    <string name="installer_status_failure_session">Nu s-a putut crea sesiunea</string>
    <string name="installer_status_failure_incompatible">Aplicație incompatibilă</string>
    <string name="installer_service_misconfigured">Configurează mai întâi serviciile Aurora și acordă toate permisiunile.</string>
    <string name="installer_status_failure_blocked">Instalarea a fost blocată</string>
    <string name="installer_status_success">Instalat cu succes</string>
    <string name="menu_terms">Termeni și condiții</string>
    <string name="installer_status_failure_conflict">Există un pachet conflictual</string>
    <string name="menu_license">Licență</string>
    <string name="onboarding_permission_select">Aurora Store necesită următoarele permisiuni</string>
    <string name="onboarding_title_accent">Accent</string>
    <string name="onboarding_theme_select">Selectează ceea ce îți place</string>
    <string name="onboarding_title_installer">Instalator</string>
    <string name="onboarding_title_permissions">Permisiuni</string>
    <string name="onboarding_title_theme">Teme</string>
    <string name="onboarding_title_welcome">Bine ai venit</string>
    <string name="onboarding_permission_installer_desc">Permite instalarea aplicațiilor din Aurora Store</string>
    <string name="onboarding_permission_esa_desc">Pentru a salva descărcări (APK și OBB), a exporta și a importa configurații de dispozitiv în și din memoria externă.</string>
    <string name="onboarding_permission_installer">Permisiune de instalare</string>
    <string name="pref_abandon_session_desc">Șterge sesiunile de instalare abandonate sau în așteptare</string>
    <string name="onboarding_permission_notifications">Notificări</string>
    <string name="onboarding_permission_notifications_desc">Trimite notificări cu privire la starea instalărilor</string>
    <string name="pref_app_download">Descărcări</string>
    <string name="pref_abandon_session">Forțează ștergerea sesiunilor de instalare</string>
    <string name="pref_common_extra">Extra</string>
    <string name="pref_dialog_to_apply_restart">Această setare va fi aplicată după repornirea aplicației</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_telegram">Telegram</string>
    <string name="account_google">Google</string>
    <string name="pref_downloader_external">Utilizează stocarea externă</string>
    <string name="pref_downloader_external_desc">Stocarea externă este utilizată pentru descărcări, exporturi etc.</string>
    <string name="pref_filter_fdroid_summary">Ignoră aplicațiile F-Droid din Actualizări și Aplicații instalate</string>
    <string name="pref_filter_fdroid_title">Filtrează aplicațiile F-Droid</string>
    <string name="pref_filter_google_summary">Ignoră aplicațiile Google din Actualizări și Aplicații instalate</string>
    <string name="pref_filter_google_title">Filtrează aplicațiile Google</string>
    <string name="pref_filter_search_summary">Filtrele de căutare sunt resetate la fiecare căutare. Dezactivează pentru a salva filtrele de căutare</string>
    <string name="pref_filter_search_title">Utilizare filtru de căutare non-persistent</string>
    <string name="pref_insecure_anonymous_summary">Generare ID GSF la nivel local pe dispozitiv</string>
    <string name="pref_insecure_anonymous_title">Sesiune anonimă nesigură</string>
    <string name="pref_install_auto_summary">Aplicațiile sunt instalate instantaneu după finalizarea descărcării</string>
    <string name="pref_install_auto_title">Instalare automată APK-uri după descărcare</string>
    <string name="pref_install_delete_summary">APK-urile vor fi șterse în mod implicit</string>
    <string name="pref_install_delete_title">Șterge fișierul APK după instalare</string>
    <string name="pref_install_mode_am">Instalator AM</string>
    <string name="pref_install_mode_native">Instalator nativ (învechit)</string>
    <string name="pref_install_mode_root">Instalator root</string>
    <string name="pref_install_mode_services">Servicii Aurora (învechit)</string>
    <string name="pref_install_mode_summary">Selectează modul de instalare APK</string>
    <string name="purchase_session_expired">Sesiunea a expirat, autentifică-te din nou pentru a obține o nouă sesiune.</string>
    <string name="session_login_failed_google">Nu s-a putut conecta prin Google</string>
    <string name="session_scrapped">Ultima sesiune a fost eliminată</string>
    <string name="spoof_apply">Asigură-te că te-ai reconectat pentru a aplica falsificarea</string>
    <string name="insecure_anonymous_apply">Asigură-te că te-ai reconectat și ai repornit aplicația pentru a aplica modificările.</string>
    <string name="tab_categories">Categorii</string>
    <string name="tab_editor_choice">Alegerea editorului</string>
    <string name="tab_for_you">Recomandări</string>
    <string name="tab_top_charts">Topuri</string>
    <string name="tab_top_free">Top gratuit</string>
    <string name="tab_top_grossing">Cele mai vândute</string>
    <string name="tab_top_paid">Cel mai bine plătite</string>
    <string name="tab_trending">Populare</string>
    <string name="title_about">Despre</string>
    <string name="title_account_manager">Conturi</string>
    <string name="title_apps">Aplicații</string>
    <string name="title_apps_games">Aplicațiile și jocurile mele</string>
    <string name="title_apps_library">Aplicații în bibliotecă</string>
    <string name="title_apps_sale">Aplicații cu reducere</string>
    <string name="title_blacklist_manager">Managerul listei negre</string>
    <string name="title_device">Dispozitiv</string>
    <string name="toast_developer_setting_failed">Activează setările pentru dezvoltatori în setările dispozitivului pentru a le deschide.</string>
    <string name="toast_permission_granted">Permisiune acordată</string>
    <string name="toast_spoof_applied">S-a aplicat o falsificare a dispozitivului.</string>
    <string name="toast_purchase_blocked">Achizițiile de aplicații nu sunt disponibile în conturile anonime.</string>
    <string name="toast_manual_unavailable">Codul de versiune pe care îl soliciți nu este disponibil.</string>
    <string name="toast_manual_available">Felicitări, codul versiunii solicitate este disponibil, se descarcă acum.</string>
    <string name="toast_page_unavailable">Pagina de navigare nu este disponibilă</string>
    <string name="toast_rated_success">Evaluat, poate dura ceva timp pentru a se afișa</string>
    <string name="toast_rated_failed">Evaluarea nu a putut fi trimisă</string>
    <string name="toast_aas_token_failed">Nu s-a putut genera Token-ul AAS</string>
    <string name="notification_channel_updater_service">Serviciul de descărcare în fundal a aplicațiilor</string>
    <string name="app_updater_service_notif_title">Descărcare aplicațiilor în fundal</string>
    <string name="toast_apk_whitelisted">În lista albă</string>
    <string name="toast_clipboard_copied">Copiat în clipboard</string>
    <string name="pref_install_mode_session">Instalator sesiune</string>
    <string name="pref_install_mode_title">Metoda de instalare</string>
    <string name="pref_install_profile_summary">Selectează profilul țintă pentru instalarea aplicațiilor. Funcționează numai cu metoda de instalare root</string>
    <string name="pref_install_profile_title">Profiluri de instalare (experimental)</string>
    <string name="pref_ui_theme_dark_x">Întunecată X</string>
    <string name="pref_ui_similar_apps_desc">Afișare grupuri similare și asociate pe pagina de detalii a aplicației</string>
    <string name="pref_network_title">Rețea</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_theme_system">Setat de sistem</string>
    <string name="session_good">Vai! Toate bune.</string>
    <string name="title_purchase_history">Istoricul achizițiilor</string>
    <string name="pref_ui_accent_title">Accent</string>
    <string name="pref_ui_theme_black">Negru</string>
    <string name="pref_ui_theme_light">Luminoasă</string>
    <string name="pref_ui_theme_title">Temă</string>
    <string name="pref_ui_title">Personalizare</string>
    <string name="purchase_no_file">Nu s-au putut obține fișiere</string>
    <string name="session_enjoy">Autentifică-te și savurează.</string>
    <string name="pref_ui_theme_dark">Întunecată</string>
    <string name="pref_ui_layout">Aspect</string>
    <string name="pref_ui_layout_tab">Selectează fila implicită</string>
    <string name="pref_ui_no_for_you_desc">Afișare Recomandări pe ecranul de pornire</string>
    <string name="pref_ui_no_for_you">Pagina de recomandări</string>
    <string name="purchase_failed">Descărcare eșuată</string>
    <string name="pref_ui_similar_apps">Aplicații similare și asociate</string>
    <string name="title_updates">Actualizări</string>
    <string name="title_advanced">Avansat</string>
    <string name="purchase_invalid">Aplicație neachiziționată</string>
    <string name="purchase_unsupported">Aplicație neacceptată</string>
    <string name="purchase_not_found">Aplicația nu a fost găsită</string>
    <string name="session_init">Se pregătesc lucrurile…</string>
    <string name="session_login">Trebuie să te autentifici mai întâi</string>
    <string name="session_verifying">Verificare sesiune</string>
    <string name="title_settings">Setări</string>
    <string name="session_verifying_google">Se verifică sesiunea Google</string>
    <string name="title_installer">Instalator de aplicații</string>
    <string name="title_language">Limbă</string>
    <string name="title_installed">Instalat</string>
    <string name="toast_apk_blacklisted">În lista neagră</string>
    <string name="title_download_manager">Descărcări</string>
    <string name="title_download_playstore">Magazin Play</string>
    <string name="title_games">Jocuri</string>
    <string name="title_installation">Instalare</string>
    <string name="title_library">Bibliotecă</string>
    <string name="title_no_network">Fără rețea</string>
    <string name="title_spoof_manager">Manager de falsificare</string>
    <string name="title_manual_download">Descărcare manuală</string>
    <string name="toast_abandon_sessions">Sesiuni de instalare vechi abandonate</string>
    <string name="toast_export_success">Configurația dispozitivului a fost exportată</string>
    <string name="app_updater_service_notif_text">Activează descărcarea aplicațiilor în fundal</string>
    <string name="toast_anonymous_restriction">Nu este disponibil pentru conturile anonime</string>
    <string name="ui_accent_0">Sistem</string>
    <string name="ui_accent_3">Roșu</string>
    <string name="ui_accent_9">Lămâie verde</string>
    <string name="toast_export_failed">Nu s-a putut exporta configurația dispozitivului</string>
    <string name="ui_accent_2">Violet</string>
    <string name="ui_accent_8">Roz</string>
    <string name="ui_accent_11">Albastru deschis</string>
    <string name="ui_accent_5">Verde</string>
    <string name="ui_accent_10">Portocaliu</string>
    <string name="ui_accent_1">Albastru</string>
    <string name="updates_available">actualizări disponibile</string>
    <string name="menu">Meniu</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> - API <xliff:g id="api">%2$s</xliff:g></string>
    <string name="ui_accent_4">Auriu</string>
    <string name="ui_accent_6">Violet</string>
    <string name="ui_accent_7">Gri</string>
    <string name="search_hint">Caută aplicații și jocuri</string>
    <string name="ui_accent_12">Albastru intens</string>
    <string name="rate_limited">Hopa, acest cont este limitat!</string>
    <string name="error">A aparut o eroare!</string>
    <string name="open_in_aurora">Deschide în Aurora Store</string>
    <string name="permissions_denied">Permisiunile necesare au fost refuzate. Acordă-le pentru a continua acțiunea</string>
    <string name="ui_accent_13">Albastru închis</string>
    <string name="update_available">actualizare disponibilă</string>
    <string name="expand">Extinde</string>
    <string name="requesting_new_session">Se solicită o nouă sesiune</string>
    <string name="server_maintenance">Server oprit pentru întreținere</string>
    <string name="action_import">Import</string>
    <string name="toast_import_success">Configurarea dispozitivului importată</string>
    <string name="toast_import_failed">Nu s-a putut importa configurarea dispozitivului</string>
    <string name="checking_for_updates">Se verifică actualizările</string>
    <string name="pref_install_mode_shizuku">Instalator Shizuku</string>
    <string name="notification_channel_updates">Notificări despre actualizări</string>
    <string name="notification_updates_available_desc_1">Este disponibilă o nouă versiune pentru <xliff:g id="app_one_name">%1$s</xliff:g></string>
    <string name="installer_shizuku_unavailable">Shizuku nu este instalat sau configurat corect.</string>
    <string name="downloading_dep">Se descarcă fișiere suplimentare pentru <xliff:g id="app">%1$s</xliff:g></string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> actualizări disponibile</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> actualizare disponibilă</string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> și <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> și încă <xliff:g id="apps_count">%4$d</xliff:g></string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> și <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="check_connectivity">Verifică conectivitatea la internet</string>
    <string name="app_language">Limba aplicației</string>
    <string name="title_search_suggestion">Sugestie de căutare</string>
    <string name="title_search_results">Rezultatul căutării</string>
    <string name="failed_to_fetch_report">Nu s-a reușit preluarea raportului de confidențialitate</string>
    <string name="access_denied_using_vpn">Acces refuzat! Utilizezi VPN sau Tor\?</string>
    <string name="bad_request">Eroare internă! Încearcă din nou mai târziu</string>
    <string name="login_rate_limited">Hopa, ești limitat</string>
    <string name="server_unreachable">Server inaccesibil</string>
    <string name="failed_generating_session">Nu s-a reușit generarea sesiunii, cod de eroare: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="pref_vending_version_device">Implicit (din configurația dispozitivului)</string>
    <string name="pref_network_proxy_enable">Activează proxy-ul</string>
    <string name="pref_vending_version_title">Versiunea Google Play</string>
    <string name="failed_to_generate_session">Nu s-a putut genera sesiunea</string>
    <string name="details_ratings_title_hint">Titlul recenziei</string>
    <string name="app_link_enabled">Link pentru aplicație activat!</string>
    <string name="pref_network_proxy_url">Adresa URL proxy</string>
    <string name="pref_updates_check_frequency_desc">Configurează intervale pentru actualizările automate, în ore.</string>
    <string name="pref_aurora_only">Numai aplicațiile Aurora Store</string>
    <string name="pref_network_proxy_title">Proxy</string>
    <string name="action_enable">Activare</string>
    <string name="app_links_desc">Permite magazinului Aurora să deschidă linkuri acceptate</string>
    <string name="amazon_appstore_desc">Amazon Appstore este un magazin de aplicații pentru platforme compatibile cu Android operate de Amazon.</string>
    <string name="toast_proxy_invalid">Adresa URL proxy nevalidă, verifică formatul!</string>
    <string name="pref_self_update_title">Actualizări automate</string>
    <string name="pref_aurora_only_desc">Afișează numai aplicațiile instalate Aurora Store în Actualizări și Aplicații instalate</string>
    <string name="toast_proxy_success">Proxy setat cu succes</string>
    <string name="app_links_title">Link-uri la aplicații</string>
    <string name="google_play_store_desc">Google Play, cunoscut și ca Google Play Store și anterior Android Market.</string>
    <string name="verifying_new_session">Se verifică noua sesiune</string>
    <string name="action_enabled">Activat</string>
    <string name="pref_self_update_summary">Verifică și notifică dacă este disponibilă o nouă versiune stabilă a Aurora Store</string>
    <string name="title_app_settings">Setările aplicației</string>
    <string name="title_apps_sale_provider">Furnizor - bestappsales.com</string>
    <string name="details_no_apps_on_sale">Nu s-au găsit aplicații la reducere</string>
    <string name="pref_downloader_path_title">Calea de descărcare</string>
    <string name="pref_updates_check_frequency">Frecvența actualizărilor automate</string>
    <string name="pref_download_directory_error">Calea selectată nu poate fi scrisă</string>
    <string name="toast_proxy_failed">Nu s-a putut seta proxy</string>
    <string name="pref_network_proxy_enable_desc">Permite întregului trafic din aplicație să treacă prin proxy</string>
    <string name="action_uninstall_confirmation">Dorești să dezinstalezi această aplicație?</string>
    <string name="android_market_desc">Android Market a fost un magazin online care oferea aplicații software concepute pentru dispozitive Android, retras în 2017.</string>
    <string name="pref_downloader_wifi_title">Descarcă numai utilizând Wi-Fi</string>
    <string name="device_doze_title">A fost detectată optimizarea bateriei!</string>
    <string name="device_doze_subtitle">Magazinul Aurora nu poate instala, descărca sau actualiza aplicațiile în fundal din cauza optimizărilor bateriei.</string>
    <string name="device_doze_description">Dezactivează optimizările bateriei pentru a permite operațiunile în fundal.</string>
    <string name="pref_updates_auto">Actualizări automate ale aplicațiilor</string>
    <string name="pref_updates_auto_notify">Verifică și notifică despre actualizările disponibile</string>
    <string name="pref_updates_auto_install">Verifică și instalează automat actualizările disponibile</string>
    <string name="pref_updates_auto_off">Nu se actualizează automat aplicațiile</string>
    <string name="pref_updates_auto_desc">Configurează comportamentul actualizărilor automate</string>
    <string name="device_doze_extra">Opțional, poți alege să păstrezi optimizările activate, dar apoi nu vei putea beneficia de descărcări în fundal și de actualizări automate, așa că alegerea îți aparține.</string>
    <string name="action_request_analysis">Solicită o nouă analiză</string>
    <string name="onboarding_permission_doze">Descărcări în fundal</string>
    <string name="onboarding_permission_doze_desc">Permite magazinului Aurora să descarce și să actualizeze aplicațiile în fundal</string>
</resources>
